Vulnerabilidades en Adobe Flash usadas para propagar variantes de ransomware

adobe

¿Qué sucede cuando unimos a uno de los software más vulnerables de la actualidad, instalado en millones de sistemas en todo el mundo y al que cada mes se le descubren varias vulnerabilidades, con el malware de moda, el ransomware?

Este escenario no es que sea especialmente agradable, pero es lo que estamos observando durante esta misma semana tras publicarse una vulnerabilidad grave en Adobe Flash Player. Los delincuentes están integrando esta vulnerabilidad en varios kits de exploits como Magnitude o Nuclear para propagar variantes de ransomware como Locky o Cerber.

El ransomware amplía horizontes

Si bien varias amenazas (incluido el ransomware) han aprovechado anteriormente estas vulnerabilidades en software instalado en millones de sistemas para distribuirse más fácilmente usando kits de exploits, la situación actual, con varias campañas de propagación de ransomware activas, puede ser preocupante si los delincuentes comienzan a explotar activamente esta nueva vulnerabilidad.

De hecho, los delincuentes no han tardado apenas tiempo en integrar esta nueva vulnerabilidad en varios kits de exploits que descargan variantes de los ransomware Locky y Cerber. No obstante, investigadores de la empresa Proofpoint se han dado cuenta de algo curioso, y es que, a pesar de tener la posibilidad potencial de infectar a millones de usuarios, los delincuentes están utilizando exploits que aprovechan solamente vulnerabilidades en versiones antiguas de Adobe Flash Player.

flashransom1

Integración de la vulnerabilidad en el kit de exploits Magnitude – Imagen propiedad de Proofpoint

Solucionando el agujero de seguridad

Esta vulnerabilidad afecta a todas las versiones de Flash Player anteriores a la 21.0.0.213 publicada en el día de ayer por Adobe y que puede descargarse desde los enlaces habilitados para tal efecto. Hay que recordar que Flash Player es un software multiplataforma y, si bien las víctimas potenciales de sus fallos de seguridad suelen ser usuarios de Windows, no hay que olvidar que también puede representar una amenaza para la seguridad de otros sistemas como Mac OS o Linux.

No obstante, tal y como hemos recomendado en otras ocasiones, salvo que el uso de Flash Player sea estrictamente necesario, es preferible desinstalarlo del sistema. No lo decimos solamente nosotros, sino que buena parte de la industria aboga por terminar con el uso de Flash Player cuanto antes.

De hecho, si echamos un vistazo a la información publicada recientemente en el informe sobre seguridad de Microsoft relativa al primer semestre de 2015, vemos cómo las vulnerabilidades en Flash Player son, con muchísima diferencia, las más utilizadas por los kits de exploits en webs maliciosas.

flashransom2

Controles ActiveX detectados en webs maliciosas desde mediados de 2014 a mediados de 2015

Conclusión

La recomendación acerca de actualizar Flash Player a su versión más reciente parece evidente. No obstante, es muy probable que veamos una vulnerabilidad de similares características dentro de poco tiempo, por lo que tal vez sea una buena idea plantearse abandonar un software que está condenado al abandono y mejorar así la seguridad de nuestros sistemas.

Josep Albors

Comentar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..